﻿<?xml version="1.0" encoding="utf-8" ?>
<Defs>

  <ThingDef>
    <defName>IceMushroom</defName>
    <label>Icemushroom</label>
    <description>It is a fruit body of the fungus, consisting of a hat of light blue color with crystal growths, and of blue legs. Small, likes dark places. Because of the growth-covered cap, it is difficult to detect and assemble.</description>
    <statBases>
      <MaxHitPoints>100</MaxHitPoints>
      <Beauty>0</Beauty>
      <drawSize>(0.6,0.6)</drawSize>
      <Nutrition>0.3</Nutrition>
    </statBases>
    <graphicData>
      <texPath>Things/Plants/IceMushroom</texPath>
      <graphicClass>Graphic_Single</graphicClass>
    </graphicData>
    <selectable>true</selectable>
    <neverMultiSelect>false</neverMultiSelect>
    <pathCost>10</pathCost>
    <ingestible />
	<tickerType>Long</tickerType>
    <plant>
      <fertilityMin>0</fertilityMin>
      <fertilitySensitivity>0</fertilitySensitivity>
      <growDays>35</growDays>
      <dieIfLeafless>true</dieIfLeafless>
      <harvestYield>20</harvestYield>
      <harvestTag>Standard</harvestTag>
      <harvestedThingDef>RawFungus</harvestedThingDef>
      <maxMeshCount>2</maxMeshCount>
      <neverBlightable>true</neverBlightable>
      <visualSizeRange>
        <min>0.7</min>
        <max>1.2</max>
      </visualSizeRange>
      <topWindExposure>0.05</topWindExposure>
      <wildClusterRadius>3</wildClusterRadius>
      <wildClusterWeight>3</wildClusterWeight>
      <purpose>Food</purpose>
    </plant>
    <comps>
      <li Class="CompProperties_Glower">
        <glowRadius>4</glowRadius>
        <glowColor>(124, 191, 242 ,0)</glowColor>
      </li>
    </comps>
  </ThingDef>

</Defs>
